Comment 16 for bug 1845263

Simon D├ęziel (sdeziel) wrote :

Tested on various Bionic machines:

The following packages will be upgraded:
   apache2 (2.4.29-1ubuntu4.11 => 2.4.29-1ubuntu4.12)
   apache2-bin (2.4.29-1ubuntu4.11 => 2.4.29-1ubuntu4.12)
   apache2-data (2.4.29-1ubuntu4.11 => 2.4.29-1ubuntu4.12)
   apache2-utils (2.4.29-1ubuntu4.11 => 2.4.29-1ubuntu4.12)
4 upgraded, 0 newly installed, 0 to remove and 19 not upgraded.